import Contact from "../../Components/contact/Contact"
import HeaderLink from "../../Components/Ui/HeaderLink";
import { useFetchData } from "../../Hooks/useFetchData";

const Page = () => {
  const { data, isLoading } = useFetchData('api/home');

  return (
    <div className='contact_container'>
      <HeaderLink text="Contact"/>
      <Contact/>
    </div>
  )
}

export default Page